Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 08:02:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello,

I went to your Festival city store and brought a dress for my wife and want to match the same dress with my daughter.Unfortunately daughter size was not available. As per your sales staff my daughters size 5-6 is available in Deira CC outlet. I rushed to DCC to buy that, but again they said that size is not available.I checked online and that size is not available too. Appreciate if you could let me know from where can I find the below with size 5 to 6.

Floral print knee length with cap sleeves and ruffle detail

It is a yellow dress with AED 60 and the same is available for women also

Thanks and looking forward https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451435